Activity log for bug #964684

Date Who What changed Old value New value Message
2012-03-25 18:00:33 eden6000 bug added bug
2012-03-25 21:50:43 Omer Akram affects unity unity-lens-music
2012-03-26 00:52:37 JG bug added subscriber JG
2012-03-26 08:05:18 Michal Hruby bug added subscriber Michal Hruby
2012-03-26 18:52:50 Michal Hruby unity-lens-music: importance Undecided Medium
2012-03-26 18:52:50 Michal Hruby unity-lens-music: status New Triaged
2012-03-26 18:52:50 Michal Hruby unity-lens-music: milestone 5.10.0
2012-03-26 18:52:50 Michal Hruby unity-lens-music: assignee Michal Hruby (mhr3)
2012-03-26 18:53:00 Michal Hruby bug task added unity
2012-03-26 19:07:26 Michal Hruby unity: milestone 5.10.0
2012-03-26 19:07:44 Michal Hruby unity: importance Undecided Medium
2012-03-26 19:07:46 Michal Hruby unity: status New Triaged
2012-03-26 19:13:25 Michal Hruby unity: assignee Michal Hruby (mhr3)
2012-03-27 11:20:06 Michal Hruby unity-lens-music: status Triaged In Progress
2012-03-28 07:36:10 Michal Hruby branch linked lp:~mhr3/unity-lens-music/memory-optimizations
2012-03-29 05:24:55 Dave Conniff bug added subscriber Dave Conniff
2012-03-29 22:48:34 Evan Huus bug added subscriber Evan Huus
2012-03-30 07:52:07 Michal Hruby unity: status Triaged In Progress
2012-03-31 10:17:16 Mio bug added subscriber Mio
2012-04-01 00:34:15 Marcos Magalhães bug added subscriber Marcos Vinícius
2012-04-01 02:26:09 Nate Brock bug added subscriber Nate Brock
2012-04-01 06:25:36 Omer Akram bug task added unity-lens-music (Ubuntu)
2012-04-01 06:25:43 Omer Akram unity-lens-music (Ubuntu): importance Undecided Medium
2012-04-01 06:25:46 Omer Akram unity-lens-music (Ubuntu): status New Fix Committed
2012-04-01 06:25:48 Omer Akram unity: status In Progress Fix Committed
2012-04-01 06:25:51 Omer Akram unity-lens-music: status In Progress Fix Committed
2012-04-01 06:25:55 Omer Akram unity-lens-music (Ubuntu): assignee Michal Hruby (mhr3)
2012-04-06 10:32:29 Viorel Lazar attachment added Selection_011.png https://bugs.launchpad.net/unity-lens-music/+bug/964684/+attachment/3015153/+files/Selection_011.png
2012-04-12 09:25:26 Didier Roche unity: status Fix Committed Fix Released
2012-04-12 09:25:28 Didier Roche unity-lens-music: status Fix Committed Fix Released
2012-04-12 09:42:25 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity-lens-music/ubuntu
2012-04-12 10:04:28 Launchpad Janitor unity-lens-music (Ubuntu): status Fix Committed Fix Released
2012-04-12 10:46:24 Launchpad Janitor branch linked lp:ubuntu/unity-lens-music
2014-05-23 14:41:00 dominus_sapiens bug added subscriber dominus_sapiens
2015-09-17 07:14:45 Sebastien Bacher unity (Ubuntu): status New Fix Released